    .cookie-warning_container {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 24px;
        width: 100%;
        background-color: rgba(255,255,255, .9);
        position: sticky;
        bottom: 0;
        left: 0;
        z-index: 1000;
        padding: 24px 0 0 0 ;
    }
    .cookie-warning_text {
        text-align: center;
        color: black;
    }
    .cookie-warning_btn {
        padding: 6px 12px;
        background-color: #ff0000;
        color: white !important;
        border-radius: 3px;
        cursor: pointer;
    }

    @media (max-width: 1200px) {
        .cookie-warning_container {
            flex-direction: column;
        }
    }